호환 컨트롤러:

  • FBLI-V-LV4
  • FBLI-V-LV4A

호환 컨트롤러:

  • LMC 시리즈 전 모델

소프트웨어 버전:

  • 이지캐드2.14.11
  • 이지캐드2.14.10
  • 이지캐드2.14.9
  • 이지캐드2.14.6
  • 이지캐드2.9.6
  • 이지캐드2.7.6

호환 컨트롤러:

  • DLC 시리즈 전 모델

참고 : 

1. 새 소프트웨어에는 기계 매개변수가 포함되어 있지 않으므로 이전 파일을 덮어쓰지 마십시오.

2. 기술적인 문의사항이 있으시면 언제든지 연락주시기 바랍니다.